Besoin d'aide urgente . . .

Voir le sujet précédent Voir le sujet suivant Aller en bas

Besoin d'aide urgente . . .

Message  God_boy le Ven 27 Mai 2011 - 8:13

Bonjour,

j'ai l'ancien launcher de Minecraft et les mises a jour se font automatiquement.

Comme la mise a jour 1.6 s'est mise en place je peux plus l'enlever. Quelqu'un peut m'aider??? :mouais:
avatar
God_boy

Messages : 49

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  Arkamentir le Ven 27 Mai 2011 - 8:20

Bonjour.

En fait c'est pile sous ton nez quand tu débarques sur le forum -> Accueil du forum, lis ce qui est indiqué dans les "news". ;)

En espérant t'avoir rendu service,


Arkamentir.

Edit : En cas contraire, fais signe, je tâcherais de te guider au mieux.

Arkamentir

Messages : 40

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  God_boy le Ven 27 Mai 2011 - 8:26

La je pige pas... merci quand meme :-)

je pars a paris donc j'espere que quand je reviendrai le serveur sera en 1.6!

Sinon tu sais comment faire pour avoir le nouveau launcher?
avatar
God_boy

Messages : 49

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  Arkamentir le Ven 27 Mai 2011 - 8:32

Mhh négatif pour le launcher, il faut dire que je ne me suis pas encore pencher sur la question (et je ne joue pas encore en multi', au cas où il y aurait un rapport).

Donc pour restaurer ta 1.5, sur te dirige vers l'accueil du forum et tu lis ce qui est indiqué dans la partie "news" (juste sous les pubs, tu ne pourra pas le raté) deux liens sont proposés, le premier te proposera un telechargement (c'est le minecraft.jar de la version 1.5) et il te suffira (après avoir fait une copie de ton minecraft.jar actuel, pure précaution) de remplacer ton actuel minecraft.jar par celui-ci.

Le second lien indique l'emplacement de ton .jar :

Windows ME/95/98/XP
1.Cliquer sur Démarrer.
2.Cliquer sur Éxécuter....
3.Taper %AppData%.
4.Ouvrir .minecraft.
5.Ouvrir bin.
Le fichier est nommé « minecraft.jar ». (Il peut également être nommé « minecraft » uniquement)

Windows Vista/7
1.Cliquez sur l'icône Démarrer.
2.Dans la barre de recherche, tapez %AppData% et appuyez sur la touche Entrée.
3.Ouvrir Roaming.
4.Ouvrir.minecraft.
5.Ouvrir bin.
Le fichier est nommé « minecraft.jar ». (Il peut également être nommé « minecraft » uniquement)

Macintosh
1.Cliquez surFinder.
2.De Places, choisissez votre nom d'utilisateur.
3.Ouvrir Library.
4.Ouvrir Application Support.
5.Ouvrir minecraft.
6.Ouvrir bin.
Le fichier est nommé « minecraft.jar ».

Linux
1.Ouvrir ~/.minecraft/bin
Le fichier est nommé « minecraft.jar ».

Quand tu l'aura trouver, remplaces le comme indiqué plus haut. ;)

Arkamentir

Messages : 40

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  Ghomerr le Ven 27 Mai 2011 - 13:11

Pour récupérer le nouveau launcher, il suffit de retélécharger le Minecraft.exe sur Minecraft.net. C'est pas plus compliqué que ça.

Sinon, pour repasser dans une version antérieure, en remplaçant les dossiers /bin ET /resources, ça suffit. Mais il faut les anciennes versions, évidemment. Perso, je fais une copie de ces deux dossiers avant chaque update, et ça devrait être un réflexe pour tout le monde :P
avatar
Ghomerr

Messages : 3742
Age : 29

Profil
Rôle: Chronomètre rétrograde

http://www.youtube.com/user/Ghomerr6

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  God_boy le Dim 29 Mai 2011 - 11:14

Je ne suis plus en 1.6 mais le serveur me rejete depuis 3 jours...

Ca me marque:

Disconnected bay server

Outdated server

ou

Connection lost

end of stream


Quelqu'un peut m'aider!!!!??????? :-S
avatar
God_boy

Messages : 49

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  Ghomerr le Dim 29 Mai 2011 - 11:49

God_boy a écrit:Disconnected bay server

Outdated server
Outdated ça veut dire "qui est trop ancien", en gros.

Tu n'as pas la bonne version du client, c'est tout. Il faut être en 1.5_01 et pas autre chose.
avatar
Ghomerr

Messages : 3742
Age : 29

Profil
Rôle: Chronomètre rétrograde

http://www.youtube.com/user/Ghomerr6

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  God_boy le Dim 29 Mai 2011 - 12:03

Mais j'y suis...
avatar
God_boy

Messages : 49

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  God_boy le Dim 29 Mai 2011 - 12:03

Le serveur passe quand en 1.6?
avatar
God_boy

Messages : 49

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  rodwin le Dim 29 Mai 2011 - 23:32

On va attendre la MAJ de Craft Bukkit (mod du serveur), worldEdit et WorldGuard (plugins antifeu), et aussi BigBrother.
Ca veut dire : vers la fin de la semaine peut-être, la semaine prochaine surement.
avatar
rodwin

Messages : 4865
Age : 38

Profil
Rôle: Vapeur compulsive

Revenir en haut Aller en bas

Re: Besoin d'aide urgente . . .

Message  Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum